@font-face {
	font-family: 'heading';
	src: url('/fonts/pennellino.ttf');
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Open sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}

img {
	width: 100%;
	height: auto;
}

a {
	text-decoration: none;
	color: rgba(0,171,178,1);
}

a:hover {
	text-decoration: none;
	border-bottom: none;
	color: rgba(0,171,178,1);
}

a:hover .image-wrapper img{
	-moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

.image-wrapper img {
	-moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.image-wrapper {
	position: relative;
}

.image-wrapper:hover .image-overlay {
	opacity: 1;
	transition: all ease 0.2s;
	width: 100%;
	height: 100%;
}

.image-overlay {
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	background-color: rgba(0,171,178,0.7);
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	text-align: center;
	opacity: 0;
	transition: all ease 0.2s;
	width: 100%;
	height: 100%;
}

.image-overlay p{
	font-size: 40px;
	font-weight: 700;
	color: #fff;
	padding-top:100px;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
	min-width: 100px;
	max-width: 200px;
	background-color: rgba(0,76,82,1);
	color: #fff;
	border-radius: 0px;
	border:3px solid rgba(0,76,82,1);
}

.header{
	border-bottom: 1px solid #fff;
	/*width: 60%;
	margin-left: 400px;*/
	padding-bottom: 20px;
}

.acumin {
	font-size: 18px;
	font-weight: 350;
}

.navbar-default {
	background-color: transparent;
	border: none;
	float: left;
	text-align: center;
	margin-top: 50px;
}

.navbar-default ul {
	width: 100%;
	float: none;
}

.navbar-default ul li {
	display: inline-block;
	float:none;
	margin-left: auto;
	margin-right: auto;
}

.navbar-default ul li a{
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #fff!important;
	border-bottom: 1px solid transparent;
	padding-left: 10px;
	padding-right: 10px;
}

.navbar-default ul li.active a, .navbar-default ul li a:hover, .navbar-default ul li a:focus, .navbar-default ul li a:active {
	background-color: transparent!important;
	border-bottom: 1px solid #fff;
}

.header .navbar-default ul li a {
	margin-top: 0px;
}

.header img {
	width: 60%;
	padding: 10px;
	margin-left: 20px;
	margin-top: 20px;
}

.social-media {
	vertical-align: middle;
	margin-top: 60px;
}

.social-media i{
	font-size: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #fff;
	border-radius: 100px;
	text-align: right;
	color: #00abb2;
}

/*Home page*/

.home-header {
	min-height: 100vh;
	background-image: url('/images/home-bg.jpg');
	background-position: top center;
	background-size: cover;
}

.home-about {
	padding-top: 30px;
	padding-bottom: 40px;
	margin-top: 50px;
	text-align: center;
}

.home-about h1{
	text-align: center;
	font-size: 160px;
	color: #fff;
	font-family: 'heading', cursive;
	margin-bottom: 20px;
	text-shadow: 1px 1px 1px #000;
}

.home-about p{
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
	font-size: 30px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}

.home-button p{
	background-color: 3px 3px 3px #000;
}

.home-button a{
	background-color: #00abb2;
	border-radius: 8px;
	color: #fff;
	text-align: center;
	padding: 5px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
	margin-left: 60px;
	text-transform: uppercase;
}

.home-button a:hover{
	text-decoration: none;
	border:none;
}

/*about page*/



.about-header {
	background-image: url('/images/about-header.jpg');
	background-size: cover;
	background-position: center;
	height: 400px;
}

.about h1 {
	text-align: center;
	color: #fff;
	font-size: 120px;
	font-family: 'heading', cursive;
	font-weight: 500;
	position: relative;
	top: 60px;
	text-shadow: 1px 1px 1px #000;
}

.about-header .navbar-default ul li a {
}

.about-paragraph {
	margin-top: 80px;
}

.about-paragraph p{
	text-align: left;
	margin-bottom: 30px;
}

.about-gallery img{
	padding-bottom: 30px;
}

.about-gallery{
	margin-bottom: 30px;
	width: 80%;
	margin-left: 110px;
}

.about-button p{
	padding-top: 20px;
	padding-left: 0;
	margin-left: 15px;
}

.about-button a{
	text-transform: uppercase;
	color: #00abb2;
	font-weight: 500;
	font-size: 25px;
}

/*rooms page*/

.rooms-header{
	background-image: url('/images/rooms-header.jpg');
	background-size: cover;
	background-position: center;
	height: 400px;
	margin-bottom: 40px;
}

.room-header h1 {
	text-align: center;
	color: #fff;
	font-size: 120px;
	font-family: 'heading', cursive;
	font-weight: 500;
	position: relative;
	top: 60px;
	text-shadow: 1px 1px 1px #000;
}

.rooms-image img{
	/*width: 420px;*/
	border-top-left-radius:7px;
	border-bottom-left-radius: 7px;
	padding-right: 20px;
}

.rooms .room{
	background-color: #f6f6f7;
	position: relative;
	margin-bottom: 40px;
}

.room .btn-primary {
	position: absolute;
	bottom: 30px;
	right: 30px;
}

.room .rooms-image {
	width: 40%;
	display: inline-block;
	float: left;
}

.room .room-details {
	width: 60%;
	display: inline-block;
	float: left;
}

.room .rates-info{
	width: 75%;
	display: inline-block;
	float: left;
	padding-right: 20px;
}

.room .rates {
	display: inline-block;
	width: 20%;
	float: left;
}

.rooms h2{
	color:#00abb4;
	font-size: 40px;
	padding-top: 18px;
	padding-bottom: 5px;
	margin-top: 0px;
}

.rooms .rates-info p{
	/*font-size: 15px;
	font-weight: 400;*/
}

.btn-primary{
	background-color: #00abb4!important;
	border-color: #00abb4!important;
	border-radius: 10px!important;
	margin-bottom: 0px;
	color:#fff!important;
	font-size: 18px;
	text-transform: uppercase;
}

.self-catering .btn-primary {
	vertical-align: middle;
	margin-left: 15px;
}

.rates p{
	font-weight: 400;
	font-size: 18px;
	display: block;
	margin-left: 10px;
}

/*contact page*/

.contact-header {
	background-image: url('/images/pinnacle-point.jpg');
	background-size: cover;
	background-position: center;
	height: 400px;
}

.contact-header h1 {
	text-align: center;
	color: #fff;
	font-family: 'heading', cursive;
	font-weight: 500;
	position: relative;
	top: 60px;
	font-size: 120px;
	text-shadow: 1px 1px 1px #000;
}

.contact h2{
	margin-top: 8px;
	color:#00abb4;
	font-size: 40px;
	padding-bottom: 40px;
}

.contact {
	padding-top:40px;
	padding-bottom: 40px;
}

.details{
	padding-left: 60px;
}

.details a{
	color: #000;
}

.details h2{
	padding-bottom: 40px;
}

.details p{
	padding-left: 5px;
}

.details strong{
	padding-right: 15px;
}

.contact .social-media{
	padding-left: 60px;
}

.contact .btn-primary{
	background-color: #00abb4;
	border-color: #00abb4;
	border-radius: 10px;
	margin-bottom: 20px;
	color:#fff;
	font-size: 18px;
	text-transform: uppercase;
}

.infoWindow {
	width: 200px;
	text-align: center;
}

label, input, textarea {
	display: block;
	padding-left:10px;
	width: 100%;
}

input {
	margin-bottom:15px;
	border: 1px solid #999;
	padding: 5px;
}

textarea {
	height: 150px;
	margin-bottom: 15px;
	border: 1px solid #999;
	padding: 5px;
}

.output {
	padding: 5px;
	margin-top: 10px;
	background-color: rgba(0,76,82,1);
	color: #fff;
	text-align: center;
	display: none;
}

.error {
	padding: 5px;
	margin-top: 10px;
	background-color: #FF563C;
	color: #fff;
	text-align: center;
	display: none;
}

.contact i {
	font-size: 35px;
}

#email2 {
	display: none;
}

#map {
	height: 400px;
}

/*conferencing page*/

.conferencing-header {
	background-image: url('/images/conferencing/conferencing.jpg');
	background-size: cover;
	background-position: center;
	height: 400px;
}

.conferencing-header h1{
	text-align: center;
	color: #fff;
	font-family: 'heading', cursive;
	font-weight: 500;
	position: relative;
	top: 60px;
	font-size: 120px;
	text-shadow: 1px 1px 1px #000;
}

.conferencing-rooms .room-categories .rooms-image:hover .image-overlay{
	width: 400px;
}

.conferencing-rooms .rooms-image img{
	height:300px;
	width: 420px;
	border-top-left-radius:7px;
	border-bottom-left-radius: 7px;
}

.conference-room {
	background-color: #f6f6f7;
	position: relative;
	margin-bottom: 40px;
}
.conference-room .rooms-image {
	width: 40%;
	display: inline-block;
	float: left;
}

.conference-room .room-details {
	width: 60%;
	display: inline-block;
	float: left;
}

.conferencing-rooms .rates-info{
	margin-left: 0!important;
}

.conferencing-rooms .rates-info h2{
	color:#00abb4;
	font-size: 40px;
	padding-bottom: 18px;
	margin-top: 20px;
}

.paragraph{
	font-size: 20px;
	font-weight: 400;
	margin-top: 40px;
	margin-bottom: 40px;
}

.conferencing-rooms .rates-info p{
	/*font-size: 20px;
	font-weight: 400;*/
}

.rates-info a{
	padding-right: 10px;
	font-weight: 400;
}

.rates-info span{
	border-left: 1px solid #00abb4;
	padding-left: 10px;
	height: 20px;
}

.conferencing-rooms .btn-primary{
	position: absolute;
	bottom: 30px;
	right: 30px;
}

.conferencing-rooms .rates p{
	font-weight: 400;
	font-size: 18px;
	display: block;
	margin-left: 20px;
}

/*activities page*/

.activities-header{
	background-image: url('/images/activities/activities-header.jpg');
	background-size: cover;
	background-position: center;
	height: 400px;
}

.activities-header h1{
	text-align: center;
	color: #fff;
	font-family: 'heading', cursive;
	font-weight: 500;
	position: relative;
	top: 60px;
	font-size: 120px;
	text-shadow: 1px 1px 1px #000;
}

.activities-categories{
	margin-top: 40px;
	margin-bottom: 40px;
}

.activities-categories .category{
	min-height: 400px;
}

/*Gallery page*/

.gallery-header{
	background-image: url('/images/gallery/gallery-header.jpg');
	background-size: cover;
	background-position: center;
	height: 400px;
}

.gallery-header h1{
	text-align: center;
	color: #fff;
	font-family: 'heading', cursive;
	font-weight: 500;
	position: relative;
	top: 60px;
	font-size: 120px;
	text-shadow: 1px 1px 1px #000;
}

.gallery-images{
	margin-top: 40px;
	margin-bottom: 40px;
}

.gallery-category img {
	max-height: 230px;
}

.gallery-category{
	padding-bottom: 30px;
}

.gallery-category img:hover{
	background-color: rgba(0,76,82,0.5);
}

.gallery-category .image-overlay{
		border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

/*footer*/

.footer{
	background-color:#00abb2;
	background-size: cover;
	background-position: center; 
	padding-top: 20px;
	padding-bottom: 0px;
}

.footer a{
	padding-left: 10px;
	color: #fff;
}

.footer p{
	padding-left: 18px;
	color: #fff;
	font-size: 14px;
}

.footer img{
	padding-bottom: 20px;
	width: 80%;
}

.footer .navbar{
	/*margin-top: 20px;*/
	padding-left: 0;
	/*font-size: 20px;*/
}

.footer .navbar p{
	/*padding-top: 10px;*/
}

.footer .social-media img{
	/*width: 80%;*/
	height: auto;
	/*padding-top: 15px;*/
}

.footer .social-media p{
	margin-top: 200px;
	margin-left: 80px;
}

.footer .social-media{
	margin-top: 0;
}

.footer .copyright {
	text-align: center;
	padding-top: 20px;
}